### Method

# Goa Calendar set_accept_ssl_errors

#### Declaration [src]

    void
    goa_calendar_set_accept_ssl_errors (
      GoaCalendar* object,
      gboolean value
    )

#### Description [src]

Sets the “AcceptSslErrors” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Goa.Calendar:accept-ssl-errors`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.